/* Nav */
dt {
	position: relative;
	text-align: center;
	float: left;
}

dt.space {
	width:30px;
}

dt ul {
	display: none;
	border: 1px solid #e6ecfa;
	position: absolute;
	top: 34px;
	_left: 0px;
	list-style-type: none;
	margin: 0;
	padding: 0;

}

dl dt ul li {
	width: 166px;
}


dt > dl {
	 top: auto;
	 right: auto;
}


dt:hover ul,
dt.over ul {
	display: block;
}

/*Main-Menu Style */
dl dt a {
	padding-top: 8px;
	padding-bottom: 11px;
	font: bold 12px arial;
	color: #ffffff;
	background: transparent;
	text-decoration: none;
	display: block;
}

dl dt a:hover {
	/*background: #c4b0cf;*/
	/*color: #67437a;*/
	color: #c4b0cf;;
 	display: block;

}

.hoverclassin {
	color: #FFFFFF;
	font-weight: bold;
	padding-top:5px;
	display: block;
	height: 28px;
	vertical-align: middle;
	background: #FF5A00;
	cursor: pointer;
}

.hoverclassselected {
	color: #FFFFFF;
	font-weight: bold;
	padding-top:5px;
	display: block;
	height: 28px;
	vertical-align: middle;
	background: #FF5A00;
	cursor: pointer;
}


.hoverclassout {
	color: #014F7D;
	font-weight: bold;
	padding-top:5px;
	display: block;
	height: 28px;
	vertical-align: middle;
	cursor: pointer;
}

dl dt span:hover {
	color: #FFFFFF;
	font-weight: bold;
	padding-top:5px;
	display: block;
	height: 28px;
	vertical-align: middle;
	cursor: pointer;

}

dl dt span {
	color: #014F7D;
	font-weight: bold;
	padding-top:5px;
	display: block;
	height: 28px;
	vertical-align: middle;
	cursor: pointer;

}

/*Main-Menu hovering */
dl dt a:hover.selected {
	/*
	background:#FF5A00;
	color: #ffffff;
	font-weight:bold;
	*/
}


/*Sub-Menu Style*/
dl dt ul li a {
	height: 20px;
	z-index: 8;
	background: #c4d9ec url('http://gertnerinst.org.il/sites/gertner/_media/site/drop_bg.1.gif') repeat-y 0 0;
	color: #36769a;
	text-decoration: none;
	display: block;
	text-align: right;
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
	padding-right: 5px;
	border-bottom: 1px solid #ffffff;
	text-align: left;
	font-weight: normal;
}

dl dt ul li a:hover {
	background: #fcfdff url('http://gertnerinst.org.il/sites/gertner/_media/site/drop_bg_on.1.gif') repeat-y 0 0;
	color: #36769a;
	text-decoration: none;
	display: block;
}

	/*Sub-Menu Style hovering */

dl dt ul li a.selected {
	background: #fcfdff url('http://gertnerinst.org.il/sites/gertner/_media/site/drop_bg_on.1.gif') repeat-y 0 0 !important;
}

/* Fix IE. Hide from IE Mac \*/
* html dl dt {
	height: 1%;
}

* html dl dt li {
	 height: 1%;
}

.side_menu_3 {
	background: #edf1fc url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_arrow_a.1.gif) no-repeat 10px 10px;
	color: #37759c;
	font: normal 12px arial;
	cursor: pointer;
	padding: 5px 5px 5px 20px ;
}
.side_menu_3_active,
.side_menu_3_dyna {
	background: #edf1fc url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_arrow_a.1.gif) no-repeat 10px 10px;
	color: #37759c;
	font: bold 12px arial;
	cursor: pointer;
	padding: 5px 5px 5px 20px ;
}
.side_menu_4,
.side_menu_5,
.side_menu_6 {
	background: #edf1fc url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_son.gif) repeat-y 0 0;
	color: #37759c;
	font: normal 12px arial;
	cursor: pointer;
}
.side_menu_4_active,
.side_menu_4_dyna
.side_menu_4_active,
.side_menu_4_dyna,
.side_menu_5_active,
.side_menu_5_dyna,
.side_menu_6_active {
	background: #edf1fc url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_son.gif) repeat-y 0 0;
	color: #37759c;
	font: bold 12px arial;
	cursor: pointer;
}
.side_menu_4 div,
.side_menu_4_active div {
	background: url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_arrow_b.1.gif) no-repeat 18px 11px;
	padding: 5px 5px 5px 28px;
}
.side_menu_4_dyna  div{
	background: url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_arrow_b_dyna.1.gif) no-repeat 18px 11px;
	padding: 5px 5px 5px 28px;
}

.side_menu_5 div,
.side_menu_5_active div {
	background: url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_arrow_c.1.gif) no-repeat 26px 11px;
	padding: 5px 5px 5px 36px;
}
.side_menu_5_dyna  div{
	background: url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_arrow_c_dyna.1.gif) no-repeat 26px 11px;
	padding: 5px 5px 5px 36px;
}

.side_menu_6 div,
.side_menu_6_active div {
	/*background: url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_arrow_c.1.gif) no-repeat 34px 11px;*/
	padding: 5px 5px 5px 44px;
}
.side_menu_6_dyna  div{
	/*background: url(http://gertnerinst.org.il/sites/gertner/_media/site/side_menu_arrow_c_dyna.1.gif) no-repeat 34px 11px;*/
	padding: 5px 5px 5px 44px;
}


